.copyright{
	font-size:12px;
	color:#000000;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	text-align:center;
	padding:10px 0px 10px 0px;
}
.toplinks{
	font-size:13px;
	color:#000000;
	font-weight:bold;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	padding:7px 0px 7px 0px
}
.toplinks A{
	color:#000000;
	text-decoration:none;
}
.toplinks A:hover{
	color:#000000;
	text-decoration:underline
}
.cat{
	font-size:16px;
	color:#ffffff;
	font-weight:bold;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	text-align:center;
}
.head{
	font-size:15px;
	color:#000000;
	font-weight:bold;
	font-family: Arial,Verdana, Helvetica, sans-serif;
}
.text{
	font-size:12px;
	color:#000000;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	padding:5px 10px 5px 10px;
}
.text1{
	font-size:12px;
	color:#000000;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	padding-left:10px; padding-right:10px; padding-top:5px; padding-bottom:5px
}
.more{
	font-size:11px;
	color:red;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	padding:5px 10px 5px 0px;
	text-align:right;
}
.more A{
	color:red;
	text-decoration:none;
}
.more A:hover{
	color:red;
	text-decoration:underline;
}

.welcome{
	font-size:20px;
	color:#1679A7;
	font-weight:bold;
	font-family: Arial;
	padding-left:0px; padding-right:0px; padding-top:5px; padding-bottom:5px
}

